Subject: Helical Drift

From: Gemma Kinsella <[email-masked]>
Date: Thu, 20 Mar 2003 08:07:10 +0000 (GMT)

Hi all,

I am interested in measuring the helical drift of a GPCR during a
molecular dynamics simulation. At the moment I am using some RMSD code to
determine how much they are moving but I would also like to know in which
direction. Does anyone know of a centre of mass based piece of code, or
some other way of measuring this??

Many thanks,

Gemma Kinsella